<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!--FOnt Awesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.css">

    <style>

        html{
            height: 100%;
        }

        body{
            height: 100%;
            background-image: linear-gradient(to right ,#013E42 ,#01858F);
        }

        .form{
            box-shadow: 15px 15px 15px rgba(0, 0, 0, 0.247);
            border-top-left-radius: 15px;
            border-bottom-right-radius: 15px;
            position: absolute;
        }

        .botao{
            padding: 7px;
            border-radius: 20px;
            color: white;
            text-transform: uppercase;
            background-image: linear-gradient(to right ,#013E42 ,#01858F);
            border: none;
            outline: none;
            box-shadow: 2px 2px 2px #8086F7;
            position: relative; 
            transform: box-shadow .2s linear;
        }

        .botao:active{
            top: 1px;
            box-shadow: none;
        }

        .inp{
            border-radius: 2em;
            border:none;
            outline: none;
            padding: 10px;
            
        }

    </style>

</head>
<body class="d-flex justify-content-center align-items-center">


    <form class="px-5 py-4 form" style="border:none; position: absolute; background-color: rgb(236, 236, 236);">

                <div class="d-flex justify-content-center">
                    <i class="fas fa-user-circle fa-4x mb-4" style="color:#013E42;"></i>
                </div>
                
               
                <div class="d-flex flex-column">
                    <!--user-->
                    <label>
                        <div class="d-flex justify-content-center align-items-center mt-3" style="background-color: rgb(255, 255, 255); border-radius: 20px;">
                            <span class="ml-3" style="color:#013E42;"><i class="fas fa-user"></i></i></span><input type="text" placeholder="Informe o usuário" class="inp" id="usuario" autofocus>
                        </div>
                    </label>

                    <!--password-->
                    <label>
                        <div class="d-flex justify-content-center align-items-center mt-3" style="background-color: rgb(255, 255, 255); border-radius: 20px;">
                            <span class="ml-3" style="color:#013E42;"><i class="fas fa-key"></i></span><input type="password" placeholder="Informe a senha" class="inp"  id="senha" autofocus>
                        </div>
                    </label>
                </div>

                <div class="d-flex justify-content-center mt-3">
                    <input type="button" value="Entrar" class="botao btn-block mb-3" onclick="Usuario.login()">
                </div>
                <a href="#"><p class="text-muted" style="font-size: 14px;">Esqueceu a senha?</p></a>
                <a href="#"><p class="text-muted" style="font-size: 14px;">Cadastre-se</p></a>
    </form>
    

    <script src="https://cdn.jsdelivr.net/npm/js-cookie@2/src/js.cookie.min.js"></script>
    <script src="../javascript/main-jquery.js"></script>
</body>
</html>